
@media (min-width: 1024px) and (max-width: 1100px) {
  .carousel-area .item .carousel-caption h2 {
    font-size: 60px;
  }
}
@media (min-width: 850px) and (max-width: 1024px) {
  .carousel-area .item .carousel-caption h2 {
    font-size: 50px;
  }
}
@media (min-width: 768px) and (max-width: 850px) {
  .carousel-area .item .carousel-caption h2 {
    font-size: 40px;
  }
}

/*You can add your won color also */
@media (min-width: 768px) and (max-width: 1024px) {

  .site-row > .vc_row{padding-top: 60px; padding-bottom: 60px;}

  #footer-widgets .row{padding: 40px 0;}

  .section-title {
    font-size: 35px !important;
  }
  .small-title {
    font-size: 18px;
  }
  .social-links-bordered a i {
    width: 40px;
    height: 40px;
    line-height: 40px;
  }
  .input-lg {
    font-size: 14px;
  }
  #roof .quick-contacts span {
    padding: 0 10px;
  }
  #roof .social-links a {
    margin: 0 2px;
  }
  .carousel-area .item {
    height: 400px;
  }
  .carousel-area .item .carousel-caption h3 {
    font-size: 20px;
  }
  .wpb-bootstrap-carousel-slider .carousel-control i {
      font-size: 25px;
      padding: 8px 15px;
  }
  .portfolio-items .mix,
  .portfolio-items .gap {
    width: 50%;
  }
  .portfolio-items figure figcaption {
    padding: 32px;
  }
  .portfolio-items.col-3 .mix,
  .portfolio-items.col-3 .gap {
    width: 50%;
  }
 .other-service-item .service-content h3 {
    font-size: 24px;
  }
  .progress-bottom {
    padding-bottom: 0;
    padding-top: 0;
  }
  .progress-item {
    margin-bottom: 60px;
  }
  #notice h4 {
    font-size: 30px;
  }
  #notice p {
    font-size: 20px;
  }
  #notice .notice-button {
    margin-top: 15px;
  }
  .fact-block {
    margin-bottom: 30px;
  }
  .blog-item-wrapper {
    margin: 30px 0;
  }
  .blog-item-text .blog-item-info a {
    padding-right: 6px;
  }
  .team-item {
    margin-bottom: 45px;
  }

  footer .footer-widget {
    margin: 30px 0;
  }

  /*Helper Class*/
  .plain-nospace-bottom-tab{margin-bottom: 0;}
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
  .site-row > .vc_row{padding-top: 45px; padding-bottom: 45px;}
  #footer-widgets .row{padding: 40px 0;}

  .section-title {
    font-size: 36px !important;
    margin-bottom: 0 !important;
  }
  .page-header .page-subtitle {
    font-size: 18px;
  }
  .carousel-area .item {
    height: 450px;
  }
  .carousel-area .item .carousel-caption h2 {
    font-size: 30px;
  }
  .carousel-area .item .carousel-caption h3 {
    font-size: 18px;
  }
  .carousel-area .item .carousel-caption .btn {
    margin: 30px 5px 0;
  }
  .carousel-area .carousel-control i {
      border: 0 none;
      font-size: 20px;
      height: 40px;
      line-height: 15px;
      padding: 12px 0;
      width: 40px;
  }
 /* .carousel-area .carousel-indicators {
    display: none;
  }*/
  .portfolio-items .mix,
  .portfolio-items .gap {
    width: 50%;
  }
  .portfolio-items .mix figure h4,
  .portfolio-items .gap figure h4 {
    display: none;
  }
  .portfolio-items .mix figure figcaption::after,
  .portfolio-items .gap figure figcaption::after,
  .portfolio-items .mix figure figcaption::before,
  .portfolio-items .gap figure figcaption::before {
    display: none;
  }
  .portfolio-items figure figcaption {
    padding: 10px;
  }
  .controls .btn {
    margin: 5px 2px;
  }
  .portfolio-items.col-3 .mix,
  .portfolio-items.col-3 .gap {
    width: 50%;
  }
  .portfolio-items.col-3 .mix figure h4,
  .portfolio-items.col-3 .gap figure h4 {
    display: none;
  }
  .portfolio-items.col-3 .mix figure figcaption::after,
  .portfolio-items.col-3 .gap figure figcaption::after,
  .portfolio-items.col-3 .mix figure figcaption::before,
  .portfolio-items.col-3 .gap figure figcaption::before {
    display: none;
  }
  .portfolio-items figure figcaption {
    padding: 25px;
  }
  .controls .btn {
    margin: 5px 2px;
  }

  .progress-bottom {
    padding-bottom: 0;
    padding-top: 0;
  }
  .fact-block {
    margin-bottom: 30px;
  }

  #testimonial-carousel p {
    font-size: 20px;
  }
  #testimonial-carousel .carousel-control.left {
    left: 15px;
  }
  #testimonial-carousel .carousel-control.right {
    right: 15px;
  }
  #testimonial-carousel .item blockquote small span {
    display: block;
    line-height: 40px;
  }
  .blog-item-wrapper {
    margin: 30px 0;
  }
  #clients #clients-scroller img {
    width: 80%;
    margin-left: 34px;
  }
  .team-item {
    margin-bottom: 45px;
  }
  #tabs .nav-tabs li a {
    font-size: 12px;
    padding: 10px 12px;
  }
}


@media (min-width: 320px) and (max-width: 479px) {

  .site-row > .vc_row{padding-top: 45px; padding-bottom: 45px;}
  
  #footer-widgets .row{padding: 40px 0;}

  .section-title {
    font-size: 26px !important;
    margin-bottom: 0 !important;
    line-height: 45px;
  }
  .section-title:before {
    display: none;
  }
  .small-title {
    font-size: 25px;
  }
  .social-links-bordered a i {
    width: 40px;
    height: 40px;
    line-height: 40px;
  }
  .page-header .page-title {
    font-size: 20px;
  }
  .page-header .page-subtitle {
    font-size: 18px;
  }
  .input-lg {
    font-size: 14px;
  }
  #roof .quick-contacts span {
    padding: 0 10px;
  }
  #roof .social-links a {
    margin: 0 2px;
  }
  .carousel-area .item {
    height: 450px;
  }
  .carousel-area .item .carousel-caption h2 {
    font-size: 30px;
  }
  .carousel-area .item .carousel-caption h3 {
    font-size: 20px;
  }
  .carousel-area .item .carousel-caption .btn {
    margin: 5px;
  }
  .carousel-area .carousel-control i {
    border: 0 none;
    font-size: 20px;
    height: 40px;
    line-height: 16px;
    padding: 12px 0;
    width: 40px;
  }
  .carousel-area .carousel-indicators {
    display: none;
  }
  .portfolio-items .mix,
  .portfolio-items .gap {
    width: 100%;
  }
  .portfolio-items .mix figure h4,
  .portfolio-items .gap figure h4 {
    display: none;
  }
  .portfolio-items .mix figure figcaption::after,
  .portfolio-items .gap figure figcaption::after,
  .portfolio-items .mix figure figcaption::before,
  .portfolio-items .gap figure figcaption::before {
    display: none;
  }
  .portfolio-items figure figcaption {
    padding: 36px;
  }
  .controls .btn {
    margin: 5px 2px;
  }
  .portfolio-items.col-3 .mix,
  .portfolio-items.col-3 .gap {
    width: 100%;
  }
  .portfolio-items.col-3 .mix figure h4,
  .portfolio-items.col-3 .gap figure h4 {
    display: none;
  }
  .portfolio-items.col-3 .mix figure figcaption::after,
  .portfolio-items.col-3 .gap figure figcaption::after,
  .portfolio-items.col-3 .mix figure figcaption::before,
  .portfolio-items.col-3 .gap figure figcaption::before {
    display: none;
  }
  .portfolio-items figure figcaption {
    padding: 25px;
  }
  .controls .btn {
    margin: 5px 2px;
  }
  .other-service-item .service-content h3 {
    font-size: 18px;
  }

  .progress-bottom {
    padding-bottom: 0;
    padding-top: 0;
  }
  #notice h4 {
    font-size: 18px;
  }
  #notice p {
    font-size: 16px;
  }
  #notice .notice-button {
    margin-top: 15px;
  }
  .fact-block {
    margin-bottom: 30px;
  }
  #testimonial-carousel p {
    font-size: 20px;
  }
  #testimonial-carousel .carousel-control.left {
    left: 15px;
  }
  #testimonial-carousel .carousel-control.right {
    right: 15px;
  }
  #testimonial-carousel .item blockquote small span {
    display: block;
    line-height: 40px;
  }
  .fact-block h4 {
    font-size: 30px;
    line-height: 40px;
  }

  .other-service-item h3{font-size: 20px;}
  .other-service-item p{text-align: center;}

  .blog-item-wrapper {
    margin-bottom: 30px;
  }
  .blog-item-text .blog-item-info a {
    padding-right: 6px;
  }
  #clients #clients-scroller .client-item-wrapper {
    padding: 0 45px;
  }
  #clients #clients-scroller .owl-controls {
    display: none;
  }
  .team-item {
    margin-bottom: 45px;
  }
  footer .footer-widget {
    margin: 30px 0;
  }
  .social-icons-fill li {
    margin: 0px 16px 0 0;
  }

  .commentlist ul.children{
    padding-left: 5px;
  }

  .light li a i{border: 0; margin-top: 5px;}

}


/* ==========================================================================
   Bellow Tab
   ========================================================================== */


@media (max-width: 991px) {
  .service-style-1,
  .other-service-item,
  .fact-block {
    height: auto !important;
  }
  .pricing-table-1.highlight-plan{
    margin: 0;
  }
  .pricing-table-1.highlight-plan .table-header {
    padding: 15px 0;
  }
  .pricing-table-1.highlight-plan .button-area {
    padding: 25px 0;
  }
  .pricing-table {
    margin-bottom: 30px!important;
  }
  .call-action .button-side {
    float: inherit;
    text-align: center;
    margin-top: 15px;
  }
  .call-action .button-side .btn.pull-right{
    float: inherit!important;
  }
  #secondary {
    margin-top: 50px;
  }

}

/* ==========================================================================
   Only Tab Layout
   ========================================================================== */

@media (min-width: 768px) and (max-width: 991px) {


  .navbar-margo .navbar-nav > li > a, .navbar-margo .navbar-nav > li > a:focus, .navbar-margo .navbar-nav > .open > a, .navbar-margo .navbar-nav > .open > a:focus, .navbar-margo .navbar-nav > .open > a:hover {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 13px;
  }
  .service-inner {
    margin-bottom: 35px!important;
  }

  .pricing-table-1 .plan .price {
    font-size: 30px;
  }
}

/* ==========================================================================
   Bellow phone
   ========================================================================== */


@media (max-width: 767px) {

  .wpb_theme_breadcrumb .margo-breadcrumb {
    float: inherit;
    display: block;
    overflow: hidden;
  }

  #error-404 h1 {
    font-size: 120px;
    line-height: 100px;
  }

}





